cdfOrderBy {affxparser} | R Documentation

## Orders the fields according to the value of another field in the same CDF group

### Description

Orders the fields according to the value of another field in the same CDF group.

This `function` is design to be used with `applyCdfGroups`() on an Affymetrix Mapping (SNP) CDF `list` structure.

### Usage

    cdfOrderBy(groups, field, ...)

### Arguments

`groups` | A `list` of groups.
`field` | The field whose values are used to order the other fields.
`...` | Optional arguments passed `order`().

### Value

Returns a `list` structure of groups.

### Author(s)

Henrik Bengtsson (http://www.braju.com/R/)

### See Also

`cdfOrderColumnsBy`(). `applyCdfGroups`().

[Package affxparser version 1.6.2 Index]